/*------------ download ------------*/

.download-list {
    margin: 20px -15px 0;
}

.download-list li:nth-child(3n+1) {
    clear: left;
}

.download-list li {
    width: 33.33333%;
    padding: 0 15px 50px;
}

.download-list li a {
    max-width: 317px;
    display: block;
    margin: 0 auto;
    box-sizing: border-box;
    
}

.download-list .pic-box{
    position: relative;
    padding: 8px 6px;
    box-sizing: border-box;
    box-shadow: 0 0 10px rgba(0,0,0,0.25);
    background: #fff;
    margin-bottom: 5px;
    display: block;
}
.download-list .pic {
    max-width: 300px;
    margin: 0 auto;
    overflow: hidden;
    position: relative;
    display: block;
}
.download-list a:hover .pic:before{
    content: '';
    display: block;
    background: url(../images/download/hover.png) no-repeat 50% 50% , rgba(0,0,0,0.8);
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    width: 100%;
    height: 100%;
}

.download-list li .name {
    display: block;
    vertical-align: middle;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    color: #444;
    font-size: 16px;
    line-height: 1.2;
    text-align: center;
    margin-top: 12px;
}

/*detail*/
.down-list {
    margin: 30px 0 20px ;
}

.down-list li:nth-child(6n+1) {
    clear: left;
}

.down-list li {
    width: 16.66666666%;
    padding: 0 10px 10px;
}

.down-list li a {
    max-width: 122px;
    display: block;
    margin: 0 auto 25px;
    box-sizing: border-box;   
}
.down-list li a .icon{
    background: url(../images/download/btn_download.png) no-repeat;
    width: 90px;
    height: 124px;
    display: block;
    margin: 0 auto 10px;
}
.down-list li a:hover .icon{
    background-position: 0 100%;
}
.down-list li a .name{
    display: -webkit-box;
    -webkit-line-clamp: 4;
    -webkit-box-orient: vertical;
    overflow: hidden;
    box-sizing: border-box;
    color: #666;
    font-size: 14px;
    line-height: 1.5;
    text-align: center;
    max-height: 40px;
}
.down-list li a:hover .name{
    color: #0080ff;
    font-size: 14px;
    font-weight: bold;
}

.detail-title {
    font-size: 16px;
    color: #666;
    position: relative;
    text-align: center;
    border-bottom: dotted 1px #afafaf;
    margin-bottom: 20px;
}

.detail-title span {
    display: inline-block;
    background: #fff;
    position: relative;
    top:15px;
    box-sizing: border-box;
    padding: 0 15px;
}
.detail-title span:before,
.detail-title span:after{
    content: '';
    display: block;
    background: #0d84dc;
    width: 5px;
    height: 5px;
    border-radius: 50%;
    position: absolute;
    top: 0;
    bottom: 0;
    margin: auto;
    left: 0;
}
.detail-title span:after{
    left: inherit;
    right: 0;
}



/*------------ rwd ------------*/

@media screen and (max-width:1200px) {
    .download-list li {
        width: calc((100% / 3) - 0.1px);
    }
    .download-list li:nth-child(3n+1) {
        clear: left;
    }
    .download-list li:nth-child(4n+1) {
        clear: none;
    }
    .download-list {
        margin: 10px 0;
    }
}

@media screen and (max-width: 850px) {
    .download-list li {
        width: 50%;
    }
    .download-list li:nth-child(2n+1) {
        clear: left;
    }
    .download-list li:nth-child(3n+1) {
        clear: none;
    }
    .down-list li:nth-child(6n+1) {
        clear: none;
    }
    .down-list li:nth-child(3n+1) {
        clear: left;
    }

    .down-list li {
        width: 33.333333%;
    }
}

@media screen and (max-width: 550px) {
    .download-list {
        margin: 0;
    }
    .download-list li {
        width: 100%;
        padding: 0 0 60px;
    }
    .down-list li:nth-child(3n+1) {
        clear: none;
    }
    .down-list li:nth-child(2n+1) {
        clear: left;
    }

    .down-list li {
        width: 50%;
    }
}
